

/* Smartphones (less than tablet) ----------- */
@media only screen 
/* and (min-width : 0px)  */
and (max-width : 767px) {


	/* Responsive Elements */

	.phone-only {display:block !important;}
	
	.phone-only-inline {display:inline !important;}
	
	.desktop-phone {display:block !important;}
	
	.desktop-tablet {display: none !important;}
	
	/* Ignore Floats */
/*
	img.right,
	img.left,
	p.right,
	p.left {float: none; clear: both; margin-left: 0; margin-right: 0;}
*/
	/* Reduce Image Size */
	#main-content .right,
	#main-content .left {width: 45% !important;}

	/*** Container size = 480px ***/
	
	#body-wrap {
		/* min-width: 480px; */
		border-top: 15px solid #004A90;
		background: #e6e6e6 url(/images/template/bg-tile.png) center -117px repeat-x;	
	}
	
	/* #body-highlight {background: none;} */
	
	.site-container {width: 460px;}	
	
	/* Type */
	body, h4 {font-size: 16px; line-height: 20px;}
	h1 {font-size: 26px; line-height: 30px;}
	/* h1 {font-size: 30px; line-height: 33px;} */
	
	/* *********** Bootstrap Scaffolding */
	.col-three .span1, .col-two .span1 {width: 50px;}
	.col-three .span2, .col-two .span2 {width: 125px;}
	.col-three .span3, .col-two .span3 {width: 200px;}
	.col-three .span4, .col-two .span4 {width: 275px;}
	.col-three .span5, .col-two .span5 {width: 350px;}
	.col-three .span6, .col-two .span6 {width: 425px;}
	
	/* Header */
	ul#global-nav,
	#header #header-links /* #live-chat-link */,
	ul#primary-nav {display: none;}
	
	#header #logo {
		width: 265px; 
		float: none; 
		margin-top: 0; 
		padding-top: 9px;
	}
	
	#header #telephone {
		float: none;
		text-align: center;
		clear: both;
		margin-top: 20px;
		font-size: 39px;
		line-height: 0.6em;
	}
	
	#header form.simpleSearchForm {float: left; clear: both; margin-bottom: 9px;}
	
	form.simpleSearchForm input#simpleSearch_input,
	form.simpleSearchForm input#m_simpleSearch_input {
		
		padding: 12px 50px 12px 16px;
		font-size: 16px;
		letter-spacing: 1px;
		border-radius: 27px;
		-webkit-border-radius: 27px;
		-moz-border-radius: 27px;
	}
	
	#header form.simpleSearchForm input#simpleSearch_input {/* Width adds to 460px */width: 394px;}
	
	form.simpleSearchForm input#simpleSearch_submit,
	form.simpleSearchForm input#m_simpleSearch_submit {
		background: url(/images/template/search-btn-bg-big.png) no-repeat center center;
		height: 46px; width: 50px;
	}
	
	/* Footer */
	#footer {font-size: 24px; line-height: 30px; letter-spacing: 1px;}
	#footer #footer-wrap .foot-block {
	    float: none;
	    margin: 0 auto;
	    width: 310px;
	}
	p.sm-btns {text-align: center; margin: 0 /* <= On Right */;
	/* On Left: margin: -15px 0 20px; */}
	p.sm-btns a {margin: 0 10px;}
	
	#footer .twitter-block {
		float: none;
	    margin: 0 auto;
	    width: 389px;
	}
	a#twitter-follow-link {
		font-size: 16px; padding: 0 0 5px 49px;
		background: url(/images/template/icon-twitter-bird.png) no-repeat 17px 7px;
	}
	a#twitter-follow-link:hover {background: url(/images/template/icon-twitter-bird.png) 17px -45px no-repeat;}
	
	#footer #foot-utility {margin-bottom: 20px;}
	#footer #foot-utility ul {display: block;}
	#footer #foot-utility a {font-size: 18px; font-weight: normal;}
	#footer #foot-utility .footer-utility-1 li.last:after {content: '';}
	
	#footer #foot-bottom-lower {font-size: 15px;}
	
	p.sm-btns a {
	  width: 60px;
	  height: 60px;
	  /* margin-right: 2px; */
	  line-height: 18px;
	  background-image: url(/images/template/sm-icons-big.png);
	}
	p.sm-btns a#twitter-btn {
	  background-position: 0 0;
	}
	p.sm-btns a#twitter-btn:hover {
	  background-position: -60px 0;
	}
	p.sm-btns a#facebook-btn {
	  background-position: 0 -60px;
	}
	p.sm-btns a#facebook-btn:hover {
	  background-position: -60px -60px;
	}
	p.sm-btns a#youtube-btn {
	  background-position: 0 -120px;
	}
	p.sm-btns a#youtube-btn:hover {
	  background-position: -60px -120px;
	}
	
	/* Home Hero Banner */
	#home-banner ul.slides li .caption {top: 20px;}
	#home-banner ul.slides li .caption h3 span {display: none;}
	#home-banner #hero-controls {bottom: 7px;}
	#home-banner #hero-controls ul li a {padding: 3px 6px; margin: 2px; width: 26px;}
	#home-banner #hero-controls ul li a.flex-active {border: #356e9e solid 2px;}
	#hero-shadow {margin-bottom: 0;}
	
	/* RFQ Button */
	#content a.rfq-btn,
	#content a.rfq-btn.big {
		/* padding: 27px 140px 27px 47px; */
		padding: 26px 68px 26px 0;
		font-size: 28px;
	}
	#content a.rfq-btn span,
	#content a.rfq-btn.big span {
		top: 18px; /* right: 78px; */
		background: url(/images/template/rfq-btn-arrow-big.png);
		width: 56px;
		height: 38px;
	}
	#page-1 a.rfq-btn {margin: 0;}
	
	/* Red Button - Customer Portal / Buy Now */
	#content a.red-btn {
		padding-top: 15px;
		padding-bottom: 15px;
		font-size: 28px;
		line-height: 31px;
	}
	
	/* Calculators Button */
	a.calculators-btn {font-size: 28px; padding: 21px 0 17px;}
	a.calculators-btn img.phone-only {display: inline !important;}
	
	/* Calculators */
	select.wide-select {width: 145px;}
	.calcbody {font-size: 13px;}
	.calcbody input {width: 125px;}
	.calcbody input[readonly] {width: 145px;}
	.calcbody input[type="submit"],
	.calcbody input[type="reset"],
	.calcbody input[type="button"] {width: inherit;}
	.half-2col {width: 225px;}
	.input-column {width: 190px;}
	
	/* Interactive Map */
	a#view-locations {
		float: none; 
		margin-left: 0;
		text-align: center;
		padding: 15px 56px 15px 2px;
		/* font-size: 26px; line-height: 28px; */
	}
	
	/* Location List */
	/* .info-block {width: 203px;} */
	.info-block {width: auto; min-height: 0; float: none; margin-bottom: 15px;}
	
	/* Contact Page Map */
	#map-wrap {float: none; width: auto;}
	
	/* News Blog */
	.post img {width: 180px;}
	.post-info {font-size: 13px; margin-bottom: 4px;}
	
	/* PDF Downloads Box - sidebar */
	.docs-box a.doc {font-size: 14px;}
	
	/* Media Gallery */
	.media-gallery .navigation {float: none; margin: 0 auto;}
	
	/* Buckets */
	a.bucket .img-wrap h3 {
		font-size: 23px;
		letter-spacing: 1px;
		padding-top: 13px; padding-bottom: 13px;
	}
	a.bucket .img-wrap .bucket-title span {top: 16px;}
	a.bucket,
	a.bucket .img-wrap img {width: 424px;}
	a.bucket .img-wrap {height: 165px /* 195px */;}
	/* Buckets - Home */
	#buckets-home a.bucket,
	#buckets-home a.bucket .img-wrap img {width: 460px;}
	#buckets-home a.bucket .img-wrap {height: 175px;}
	/* Buckets - Teriary */
	#buckets-level3 a.bucket {width: auto; height: auto; float: none;}
    /*Catalog page buckets*/
    #catalog-right .bucket{
    width:260px;    
}

	
	/* Data Tables */
	.table caption {font-size: 15px;}
	.table tbody {font-size: 14px;}
	
	/* Content Forms */
	#content form#contact,
	#content form#rfq {width: auto; float: none;}
  
	#content form#quickContact textarea,
	#content form#quickContact input[type="text"],
	#content form#quickContact input[type="email"],
	#content form#quickContact input[type="tel"],
	#content form#quickContact .uneditable-input,
	#content form#contact textarea,
	#content form#contact input[type="text"],
	#content form#contact input[type="email"],
	#content form#contact input[type="tel"],
	#content form#contact .uneditable-input,
	#content form#rfq textarea,
	#content form#rfq input[type="text"],
	#content form#rfq input[type="email"],
	#content form#rfq input[type="tel"],
	#content form#rfq select,
	#content form#rfq .uneditable-input {
		width: 370px;
	}
	#content form#quickContact select,
	#content form#contact select,
	#content form#rfq select {
		width: 389px;
	}
	#content form#quickContact .fileupload .uneditable-input,
	#content form#contact .fileupload .uneditable-input,
	#content form#rfq .fileupload .uneditable-input {
		width: 305px;
	}

}


/* Smartphones (landscape & portrait) ----------- */
@media only screen 
and (max-width : 520px) {

	/*** Container size = Auto ***/
	
	.site-container {width: auto;}
	
	
}

/* Smartphones (landscape only) ----------- */

@media only screen 
and (min-width: 421px) 
and (max-width: 520px) {
	
	/* RFQ Button */
	#content a.rfq-btn.big {padding: 27px 140px 27px 47px; font-size: 29px;}
	#content a.rfq-btn.big span {top: 18px; right: 78px;}
	
	/* Buckets */
	a.bucket .img-wrap h3 {
		font-size: 23px;
		letter-spacing: 1px;
		padding-top: 13px; padding-bottom: 13px;
	}
	a.bucket .img-wrap .bucket-title span {top: 16px;}

}


/* Smartphones (portrait only) ----------- */
@media only screen 
and (max-width : 420px) {

	.site-container {width: 300px;}
	
	#body-wrap {
		/* min-width: 320px; */
		background: #e6e6e6 url(/images/template/bg-tile.png) center -173px repeat-x;
	}
	
	/* Ignore Floats */
/*
	img.right,
	img.left {float: none; clear: both; margin-left: 0; margin-right: 0;}
*/

	/* Type */
	h1 {font-size: 22px; line-height: 27px;}
	/* h1 {font-size: 27px; line-height: 30px;} */

	/* Header */
	#header #logo {width: 210px;}
	
	#header #telephone {font-size: 30px;}
	
	#header form.simpleSearchForm input#simpleSearch_input {
	/* Width adds to 300px / padding = 66px */ width: 234px;}
	
	/* RFQ & Calculator Buttons */
	#content a.rfq-btn,
	#content a.rfq-btn.big,
	a.calculators-btn {
	    font-size: 26px;
	}
	a.calculators-btn img.calculator-icon {display: none !important;}
	
	/* Footer */
	#footer {font-size: 19px; line-height: 23px;}
	
	#footer #footer-wrap .foot-block {width: 260px;}
	
	#footer .twitter-block {width: 280px;}
	
	a#twitter-follow-link {font-size: 13px}
	#footer #foot-utility a {font-size: 12px}
	
	#footer #foot-bottom-lower {font-size: 11px; line-height: 16px;}
	
	#footer #foot-bottom-lower #credits {font-size: 9px; margin-top: 5px;}
	
	/* Location List */
	/* .info-block {width: auto; min-height: 0; float: none; margin-bottom: 15px;} */
	
	/* News Blog */
	.post img {display: none;}
	
	/* Hero Banner */
	#home-banner ul.slides li .caption {
	    bottom: 10px;
	    left: 10px;
	    text-align: left;
	}
	#home-banner ul.slides li .caption,
	#home-banner #hero-controls {display: none;}
	#hero-shadow {margin-bottom: 0;}
	
	/* Buckets */
	a.bucket,
	a.bucket .img-wrap img {width: 264px;}
	a.bucket .img-wrap {height: 122px;}
	/* Buckets - Home */
	a.bucket .img-wrap h3 {font-size: 21px;}
	#buckets-home a.bucket,
	#buckets-home a.bucket .img-wrap img {width: 300px;}
	#buckets-home a.bucket .img-wrap {height: 128px;}
	
	/* Calculators */
	select.wide-select {width: 164px;}
	/* .calcbody {font-size: 13px;} */
	.calcbody input {width: 55px;}
	.calcbody input[readonly] {width: 80px;}
	#conversion .calcbody input[readonly] {width: 98px;}
	.input-column {width: 125px;}
	
	/* Tabs */
	.nav-tabs > li > a {font-size: 13px; padding-left: 10px; padding-right: 10px;}
	
	/* Content Forms */
	#content form#quickContact textarea,
	#content form#quickContact input[type="text"],
	#content form#quickContact input[type="email"],
	#content form#quickContact input[type="tel"],
	#content form#quickContact .uneditable-input,
	#content form#contact textarea,
	#content form#contact input[type="text"],
	#content form#contact input[type="email"],
	#content form#contact input[type="tel"],
	#content form#contact .uneditable-input,
	#content form#rfq textarea,
	#content form#rfq input[type="text"],
	#content form#rfq input[type="email"],
	#content form#rfq input[type="tel"],
	#content form#rfq .uneditable-input {
		width: 210px;
	}
	#content form#quickContact select,
	#content form#contact select,
	#content form#rfq select {
		width: 229px;
	}
	#content form#quickContact .fileupload .uneditable-input,
	#content form#contact .fileupload .uneditable-input,
	#content form#rfq .fileupload .uneditable-input {
		width: 145px;
	}
	
	/* Form Recaptcha Codes */
	form#quickContact #recaptcha_image,
	form#contact #recaptcha_image,
	form#rfq #recaptcha_image {width: 232px !important;}
	
	/* *********** Bootstrap Scaffolding */
	.row {margin-left: 0;}
	[class*="span"] {float:none; margin-left: 0;}
	.col-three .span1, .col-two .span1,
	.col-three .span2, .col-two .span2,
	.col-three .span3, .col-two .span3,
	.col-three .span4, .col-two .span4,
	.col-three .span5, .col-two .span5,
	.col-three .span6, .col-two .span6 {
		width: inherit;
		display:inline; 	
	}
	/* .row ul, .row li {margin-bottom: 0;} */
	
/*
	.row {margin-left: -20px;}
	[class*="span"] {float:left; margin-left: 20px;}
	.col-three .span1, .col-two .span1,
	.col-three .span2, .col-two .span2,
	.col-three .span3, .col-two .span3,
	.col-three .span4, .col-two .span4,
	.col-three .span5, .col-two .span5,
	.col-three .span6, .col-two .span6 {width: auto;}
*/

}